@charset "utf-8";
*{ margin:0; padding:0; font-family:'Microsoft YaHei'; font-size:14px; }
*{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

body{  background:#fff; }
img{ border:0;}
li {list-style: none;}
h1,h2,h3,h4,h5,h6 { font-weight:normal;}
a{ text-decoration:none; color: #000;}


.fl{float: left!important;}
.fr{float: right!important;}
.clr , .clear{ clear:both;}
.clearfix:after{ display:block; clear:both; content:'';}

.color_hui{ color:#C0C4CC; }


::-webkit-scrollbar {
  /*������������ʽ*/
  width: 6px; /*�߿��ֱ��Ӧ�����������ĳߴ�*/
  height: 6px;
}
::-webkit-scrollbar-thumb {
  /*����������С����*/
  border-radius: 10px;
  box-shadow: inset 0 0 5px rgba(97, 184, 179, 0.1);
  background: #001529;
}
::-webkit-scrollbar-track {
  /*������������*/
  box-shadow: inset 0 0 5px rgba(87, 175, 187, 0.1);
  border-radius: 10px;
  background: #ededed;
}

input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   color : #C0C4CC;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color : #C0C4CC;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color : #C0C4CC;
}
input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color : #C0C4CC;
}
input::-ms-input-placeholder { /* Microsoft Edge */
   color : #C0C4CC;
}



table.table{ width:100%; border-collapse: separate;border-spacing: 0; position:relative;}
table.table td, table.table th{ border-bottom:1px solid #E4E7ED; font-weight:normal; padding:2px 5px; color:#303133; line-height:20px; }
table.table th{ height:40px; text-align:left; font-weight:bold; }
table.table td{ height:40px; background:#fff;}
table.table tr:hover td{ background:#F5F7FA!important;}
table.table thead{ background:#FAFAFA }
table.table tbody tr:nth-child(2n) td{ background:#FAFAFA; }

table.table-border{ border-left:1px solid #E4E7ED; border-top:1px solid #E4E7ED;}
table.table-border td,table.table-border th{ border-right:1px solid #E4E7ED;}

.table_body{ width:100%; height:100px; overflow:auto; }


.btn {     display: inline-block;
    padding: 6px 12px;
    margin-bottom: 4px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;}
.btn-outline{ background:#fff!important; border:1px solid #1ab394; color:#1ab394; }
.btn-danger { background-color: #ed5565; border-color: #ed5565; color: #FFF;}
.btn-primary { background-color: #1ab394; border-color: #1ab394; color: #FFF;}
.btn-success{background-color:#1c84c6;border-color:#1c84c6;color:#FFF}
.btn-warning{background-color:#f8ac59;border-color:#f8ac59;color:#FFF}




nav{ width:240px; height:100%; background:#001529; position:fixed; left:0; top:0; z-index:999; }
nav .logo{ width:100%; height:90px; display:block; background:url(images/logo.jpg) no-repeat center;  }
nav ul li > a{ width:100%; height:75px; display:block; color:#fff; line-height:75px; padding-left:23px; font-size:18px; position:relative; }
nav ul li > a i.fa{ margin-right:10px; font-size:22px; }
nav ul li > a span.fa{ font-size:26px; position:absolute; top:27px; right:15px; height:20px; line-height:20px; width:20px; text-align:center; transition:.3s; }
nav ul li.active > a span.fa{ transform:rotate(-90deg); }
nav ul li:hover > a, nav ul li.active > a { background:#1A2D3F; }
nav ul li .children{ width:100%; display:none; }
nav ul li.active .children{ display:block; }
nav ul li .children a{ width:100%; height:55px; display:block; color:#fff; line-height:55px; padding-left:60px; font-size:15px; }
nav ul li .children a:hover , nav ul li .children a.on{ color:#F57736; }
nav .bottom_link{ width:100%; height:30px; line-height:30px; color:#fff; display:block; position:absolute; left:0; bottom:0; text-align:center; background:#001529; }

.right_box{ width:calc(100% - 240px); float:right; }

.header{ width:100%; height:65px; min-width:1440px; background:#F57736; overflow:hidden;}

.header .tabs{ float:left; padding-left:30px; margin-top:10px; }
.header .tabs a{ float:left; display:block; padding:0 20px; line-height:55px; font-size:18px; color:#fff; position:relative; text-align:center; font-weight:bold;}
.header .tabs a:hover , .header .tabs a.active{ color:#001529; }
.header .tabs a:hover:after , .header .tabs a.active:after{ width:35px; height:2px; background:#001529; content:''; position:absolute; left:calc(50% - (35px / 2)); bottom:7px; }

.header .userinfo{ float:right; color:#fff; padding-right:30px; }
.header .userinfo > i.fa{ font-size:50px; float:left; margin-right:15px; line-height:65px; }
.header .userinfo .info{ float:right; line-height:30px; margin-top:5px; }
.header .userinfo .info p{ font-size:16px; }
.header .userinfo .info p a{ color:red; color:#fff; font-size:16px; }
.header .userinfo .info p a i{ margin-right:5px; }
.header .userinfo .btn{ width:211px; height:20px; background:url(images/wx_button.png) no-repeat; border:0; cursor:pointer; margin-left:26px; }
.header .userinfo .xufei_btn{ width:100px; height:25px; border:0; background:#0089EB; color:#fff; font-size:16px; border-radius:5px; margin-left:19px; cursor:pointer; }

.main{ width:calc(100% - 240px); height:calc(100% - 65px); position:fixed; overflow:auto; padding:8px;}

.main .box{ width: 100%; overflow-x: hidden;  height: 100%; }

a.sort_icon_box:hover{ text-decoration:underline; }
a.sort_icon_box b{ font-weight:normal; }
a.sort_icon_box span{ width:20px; height:13px; display:inline-block; position:relative; }
a.sort_icon_box span i{ width:20px;height:12px; display:inline-block; position:absolute; left:0; font-size:16px; color:#C0C4CC; }
a.sort_icon_box span i:nth-child(1){ top:0; }
a.sort_icon_box span i:nth-child(2){ bottom:0; }
a.sort-up span i:nth-child(1){ color:#1C84C6 }
a.sort-down span i:nth-child(2){ color:#1C84C6 }


/************************ ���ݷ��� start ************************/

/* ����ҳ */
.analysis_box .search_box{ width:860px; height:370px; padding-top:295px; margin:100px auto 0; background:url(images/logo_big.png) no-repeat center 0; }
.analysis_box .search_box input{ width:670px; height:66px; border:3px solid #FF711F; border-right:0; border-radius:12px 0 0 12px; font-size:30px; color:#000; padding-left:20px; float:left; }
.analysis_box .search_box button{ width:190px; height:66px; border:0; background:#001529; float:right; color:#fff; font-size:32px; border-radius:0 12px 12px 0; cursor:pointer; } 

/* �������� */
.analysis_box .search_top{ width:100%; height:54px; text-align:right; padding:10px 0; background:#FAFAFA; } 
.analysis_box .search_top input.keyword{ width:200px; height:34px; border:1px solid #DCDFE6; color:#606266; border-radius:5px; padding:0 10px; margin-right:30px; }

.analysis_box .box_2 .jiagefengbu{ width:100%; margin-top:30px; }
.analysis_box .box_2 .jiagefengbu .left{ width:45%; height:300px;float:left; }
.analysis_box .box_2 .jiagefengbu .right{ width:calc(55% - 30px); height:300px; float:right; line-height:20px; }

.analysis_box .diyufengxi_box , .leimufengxi_box{ width:100%; position:relative; }

.analysis_box .diyufengxi_box select, .leimufengxi_box select{ width:210px; height:35px; border:1px solid #D7DADF; position:absolute; left:5%;top:30px; border-radius:3px; font-size:14px; color:#606266; z-index:9; }
.analysis_box .diyufengxi_box select option, .leimufengxi_box select option{ font-size:14px; color:#606266;}

/************************ ���ݷ��� end ************************/




/************************ �ؼ������� start ************************/

/* ����ҳ */
.ranking_box .search_box{ width:1280px; height:70px; margin:20px auto; position:relative; }
.ranking_box .search_box input{ width:1012px; height:66px; border:3px solid #FF711F; border-radius:12px 0 0 12px; font-size:30px; color:#000; padding-left:20px; float:left; }
.ranking_box .search_box button{ height:66px; margin-left: 4px; border:0; padding:0 20px; background:#001529; float:right; color:#fff; font-size:32px; border-radius:0 12px 12px 0; cursor:pointer; position:absolute; top:0; right:0; } 

/* .ranking_box .cb_box{ width:1280px; height:70px; margin:20px auto; position:relative; }
.ranking_box .cb_box input{ width:1016px; height:66px; border:3px solid #FF711F; border-radius:12px 0 0 12px; font-size:30px; color:#000; padding-left:20px; float:left; }
.ranking_box .cb_box button{ height:66px; border:0; padding:0 20px; background:#001529; float:right; color:#fff; font-size:32px; border-radius:0 12px 12px 0; cursor:pointer; position:absolute; top:0; right:0; }  */

.ranking_box .title_box{ width:1280px; height:70px; margin:20px auto; position:relative; }
.ranking_box .title_box input{ width:1012px; height:66px; border:3px solid #FF711F; border-radius:12px 0 0 12px; font-size:30px; color:#000; padding-left:20px; float:left; }
.ranking_box .title_box .button1{ height:66px; margin-left: 4px; border:0; padding:0 20px; background:#001529; color:yellow; font-size:32px; border-radius:12px 12px 12px 12px; cursor:pointer;} 
.ranking_box .title_box .button2{ height:66px; border:0; padding:0 20px; background:#001529; color:yellow; font-size:32px; border-radius:12px 12px 12px 12px; cursor:pointer;} 

/************************ �ؼ������� end ************************/

/* ����Э�鼰������������ */
.shengming_box{ width:100%;}
.shengming_left{ width:220px; height:100%; border-right:1px solid #ccc; float:left; padding:10px; position:fixed; left:0; top:0; }
.shengming_left a{ width:100%; height:40px; display:block; line-height:40px; text-indent:40px; color:#000; font-size:14px; }
.shengming_left a:hover , .shengming_left a.on{ background:#F57736; color:#fff; }
.shengming_right{ width:calc(100% - 220px); height:100%; float:right; padding:10px; }
.shengming_right .content{ display:none; font-size:14px; line-height:25px;}
.shengming_right .content:first-child{ display:block;}


/* ��¼ҳ */
.login_top_box{ width:100%; position:fixed; left:0; top:0; background:#fff; }
.login_top{ width:1400px; height:65px; margin:0 auto; padding-top:15px; }

.login_box{ width:340px; background:url(images/login_logo2.jpg) no-repeat center 30px #fff; padding:150px 30px 0; position:fixed; top:220px; right:12%; border-radius:15px;}
.login_box .input_line{ width:100%; margin-bottom:15px; position:relative; }
.login_box .input_line i{ width:20px; position:absolute; top:15px; right:15px; color:#C2C6CE; font-size:16px; text-align:center; }
.login_box .input_line input{ width:100%; height:45px; border:0; border-bottom:1px solid #8C8C8C; font-size:16px; padding:0 15px; float:left; } 
.login_box .input_line img{ width:120px; height:45px; float:right; cursor:pointer; }
.login_box .input_line button{ width:100%; height:45px; background:#FF711F; border:0; border-radius:5px; color:#fff; font-size:20px; cursor:pointer; }

.login_lunbo{ margin-top:65px; }
.login_lunbo .link_box{ position:absolute; left:230px; bottom:100px;}
.login_lunbo .link_box img{ width:300px; margin-right:40px; }


/* ��ҳCSS */
.pg {
    margin: 20px 0;
    text-align: center;
    width: 100%;
	color:#595555;
}
.pg span {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #999999;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 0 3px;
    padding: 0 10px;
    text-align: center;
}
.pg a {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #000 !important;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 0 3px;
    padding: 0 10px;
    text-decoration: none;
}

